/*     1532294 : 스크롤 블록/셀 슬라이드 js      */
.empty__1532294__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1532294__ p{font-size:17px;font-weight:bold}
.empty__1532294__ dl{margin:0;text-align:left;color:#333}
.empty__1532294__ dt{margin-bottom:5px;font-size:14px}
.empty__1532294__ dd{margin:0;font-size:13px}


/*     1532304 : 이미지 (비율형)      */
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.img_ratio__1532304__ {max-width:100%;vertical-align:top}
.img_ratio__1532304__ * {box-sizing:border-box}
.img_ratio__1532304__ a {display:block;vertical-align:top}
.img_ratio__1532304__ img {width:100%;vertical-align:top;  }

@media (min-width:768px){
	.img_ratio__1532304__ img {width:auto}
}

